<?xml version="1.0" encoding="UTF-8"?>

<ui namespace="VankeStatementDetailListBoard_iPhone">
    <linear orientation="v" class="wrapper">
        <image class="bg" />
        <list id="list" />
        <VankeStatementDetailMonthCell_iPhone id="settlementBar" />
        <image id="imgState" class="image-state" />
        <VankeStateDetailOperCell_iPhone id="operBar" />
    </linear>
    
    <style type="text/css">
        
        .wrapper {
            height: 100%;
            width: 100%;
        }
        
        .bg {
            position: absolute;
            left: 0px;
            top: 0px;
            width: 100%;
            height: 100%;
        }
        
        .wrapper > .bg {
            background-color: #fafafa;
        }
        
        #list {
            position: absolute;
            left: 0px;
            top: 69px;
            width: 100%;
            height: 100%;
        }
        
        #settlementBar {
            height: 75px;
            width: 100%;
            position: absolute;
            left: 0px;
            top: 60px;
        }
        
        .image-state {
            position: absolute;
            left: 0px;
            top: 40px;
            image-src: url(unconfirmed_big.png);
        }
        
        #operBar {
            position: absolute;
            bottom: 0px;
            left: 0px;
            height: 60px;
            width: 100%;
        }
    </style>
</ui>
